local fn = _gn(0x04F2FA6E234162F7)
--- Returns last vehicle that was rammed by the given vehicle using the shunt boost.
-- NativeDB Introduced: v1604
function Global.GetLastRammedVehicle(vehicle)
	return fn(vehicle, _ri)
end
